alle opties
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Bronpakket: ruby-securecompare (1.0.0-1.1)

Verwijzigingen voor ruby-securecompare

Debian bronnen:

Beheerders:

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
ruby-securecompare
string comparison method safe for use in cryptographic functions

Andere aan ruby-securecompare gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download ruby-securecompare

BestandGrootte (in kB)MD5 checksum
ruby-securecompare_1.0.0-1.1.dsc 2,1 kB 0b32146eae88a17fbf53778fdc4fb0c8
ruby-securecompare_1.0.0.orig.tar.gz 3,2 kB ad1cb3095e336ede3be080a0bbc02957
ruby-securecompare_1.0.0-1.1.debian.tar.xz 2,3 kB f1a8ddda3b4c6b1f57ffd97cb0a5992c
Debian Package Source Repository (VCS: Git)
https://anonscm.debian.org/git/pkg-ruby-extras/ruby-securecompare.git
Debian Package Source Repository (Browsable)
https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-securecompare.git